Cisco

View as Grid List
Sort by
Display per page

Cisco N9K-C9504-B1 network equipment chassis Gray

10746140
Cisco N9K-C9504-B1. Safety: UL 60950-1 Second Edition, CAN/CSA-C22.2 No. 60950-1 Second Edition, EN 60950-1 Second Edition,..., Certification: 47CFR Part 15 (CFR 47) Class A, AS/NZS CISPR22 Class A, CISPR22 Class A, EN55022 Class A, ICES003.... Width: 17.5" (445 mm), Depth: 33.1" (842 mm), Height: 12.2" (311 mm)
$57,712.59 $47,136.74

Cisco C8500L-8S4X network switch Managed Gigabit Ethernet (10/100/1000) 1U

6186206
Cisco C8500L-8S4X. Switch type: Managed. Basic switching RJ-45 Ethernet ports type: Gigabit Ethernet (10/100/1000), Basic switching RJ-45 Ethernet ports quantity: 12, Installed SFP modules quantity: 8, Installed SFP+ modules quantity: 4. Rack mounting, Form factor: 1U
$57,165.97 $46,690.30

Cisco Solution Support

7674317
Cisco Solution Support. License quantity: 1 license(s), Number of years: 5 year(s), Service time (hours x days): 8x5
$94,942.48

Cisco C6800-16P10G-XL network switch module

11074773
Cisco C6800-16P10G-XL. Ethernet LAN data rates: 10000 Mbit/s, Networking standards: IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ad, IEEE 802.3ak, IEEE.... MAC address table: 128000 entries, Switching capacity: 80 Gbit/s, Data transfer rate: 10 Gbit/s. Buffer size per port: 2.5 MB, Compatibility: Cisco Catalyst 6800. Management platform: ETHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB,.... Safety: UL 60950-1, CAN/CSA C22.2 No. 60950, EN 60950-1, IEC 60950-1, AS/NZS 60950-1, IEC 60825 Class 1,..., Electromagnetic compatibility: FCC Part 15 (CFR 47) Class A, ICES-003 Class A, VCCI Class A, EN55022 Class A, EN55024, CISPR24,...
$55,844.00 $45,610.59